Skip to content

Delete Experiment

DELETE
/pipelines/experiments/{experiment_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/pipelines/experiments/{experiment_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'
experiment_id
required
string
project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

Experiment successfully deleted

Media typeapplication/json
object
code
integer
data
string
errors
object
message
string

Example

{
"code": 200,
"data": "Deleted Successfully",
"errors": {},
"message": "Success"
}